#home-hero {
    background-repeat:no-repeat;
    background-image:none;
    background-color:#d9ccbf;
    background-position:left;
    background-size:cover;
    padding-top: 50px;
    padding-bottom: 50px;
    height:100vh;
}

#hero-teaser {
    background-color:#d9ccbf;
    opacity:0.9;
    margin:1.5rem;
    padding:1.5rem;
}

section {
    padding-top:8rem;
    padding-bottom:8rem;
}

@media screen and (max-width: 39.9375em) {
    section {
        padding-top:3rem;
        padding-bottom:3rem;
    }
}

.bg-darker {
    /*background-color: #d9ccbf;*/
    background-color:#efefef;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
}

dt {
    margin-top:1rem;
}

dd {
    margin-bottom:1rem;
}

#logo {
    background-image:url("../img/logo_150.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position: 50% 50%;
    position:fixed;
    width:100px;
    height:100px;
    left:1rem;
    top:1rem;
}

#logo a {
    display: block;
    width:100%;
    height:100%;
}

#footer {
    border-top: 1px solid #cfcfcf;
    color:#7f7f7f;
    font-size:small;
    padding: 1rem 0;
}

/* make space for logo */
.top-bar-left {
    margin-left:calc(1rem + 100px);
}

/* color adjustments */
.button {
    background-color: #491400;
}

.button:hover, .button:focus {
    background-color: #701f00;
} 

body {
    font-family: 'Exo', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color:#491400;
    font-family: 'Architects Daughter', cursive;
}

.top-bar, .top-bar ul, .title-bar {
    background-color: #491400;
}

.top-bar a {
    color: #ffffff;
}